:Base dmsetup.HLP
1 Informazioni sull'installazione di Desktop Messaging
2 Finestra iniziale=Welcome_window
2 Informazioni su Selezione del client di posta elettronica=Select_Type_of_E_Mail_Client_overview
2 Informazioni su Selezione della cartella di installazione=Select_Destination_Folder_overview
2 Selezione di una directory=Selecting_a_directory_location
2 Informazioni su Impostazioni server CallPilot=CallPilot_Server_Settings_overview
2 Informazioni su Altre opzioni=Additional_options_overview
1 Come...
2 Annullare l'installazione=Cancel_the_setup
2 Selezionare una directory in cui salvare il file setup.ini=Selecting_a_directory_location
